NaSMail About  |  Documentation  |  Downloads  |  Plugins  |  Contribs  |  Project Site

NaSMail Autoresponder plugin

Plugin allows users to change their automatic email replies. Different email setups are supported.

Supported backends

1.0 version

Plugin requires NaSMail 1.2 or later version. Older NaSMail versions can be used, if Compatibility 1.1 plugin is installed.

Changelog:

Download nasmail_plugin_autoresponder-1.0-1.2.tar.gz (md5sum: cc4630d2de9ed070fec9fa72604469d4)


This file last modified on 2013-07-23 12:12 MST
Copyright © 2006-2009 The NaSMail Project